diplomatype_index:
    path:     /
    defaults: { _controller: "AppBundle:DiplomaType:index" }
    methods:  GET

diplomatype_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:DiplomaType:show" }
    methods:  GET

diplomatype_new:
    path:     /new
    defaults: { _controller: "AppBundle:DiplomaType:new" }
    methods:  [GET, POST]

diplomatype_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:DiplomaType:edit" }
    methods:  [GET, POST]

diplomatype_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:DiplomaType:delete" }
    methods:  DELETE

getDiplomaTypeByTrainingTypeId:
    path:     /getDiplomaTypeByTrainingTypeId/{trainingTypeId}
    defaults: { _controller: "AppBundle:DiplomaType:getDiplomaTypeByTrainingTypeId" }
    methods:  GET
    options:
        expose: true
